Nux!


Home » Repos » Report a problem or request a package » Lame 3.99 upgrade request
Lame 3.99 upgrade request [message #1571] Sat, 23 November 2013 09:02 Go to next message
MrNice is currently offline  MrNice
Messages: 108
Registered: December 2012
Location: Ireland
Senior Member
Hello,

Is it possible to have an upgrade to lame 3.99 MP3 encoder?
Or, can I
1) remove lame 3.98
2) install lame 3.99 from RHEL6 - RPMforge
without breaking anything?

Many thanks
Re: Lame 3.99 upgrade request [message #1572 is a reply to message #1571] Sat, 23 November 2013 10:01 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Hi,

Lame updated to 3.99, let me know if it works ok. Might take a while to hit all the mirrors.

Re: Lame 3.99 upgrade request [message #1573 is a reply to message #1571] Sat, 23 November 2013 18:01 Go to previous messageGo to next message
MrNice is currently offline  MrNice
Messages: 108
Registered: December 2012
Location: Ireland
Senior Member
Thanks for the quick answer.
However I want to install DVD Audio Extractor for a try,
http://www.dvdae.com/download
but it needs libmp3lame0
Is it possible to get it?
Re: Lame 3.99 upgrade request [message #1574 is a reply to message #1571] Sat, 23 November 2013 19:30 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

This Lame package provides /usr/lib64/libmp3lame.so.0 which is likely what you need. Try a
rpm --ivh --nodeps dvdae*.rpm
Re: Lame 3.99 upgrade request [message #1575 is a reply to message #1574] Sat, 23 November 2013 20:03 Go to previous messageGo to next message
MrNice is currently offline  MrNice
Messages: 108
Registered: December 2012
Location: Ireland
Senior Member
I did
# rpm -ivh --nodeps dvdae*.rpm
Preparing...                ########################################### [100%]
   1:dvdae                  ########################################### [100%]

Entry appears in the menu but when I click on it nothing happen. Sad
Re: Lame 3.99 upgrade request [message #1576 is a reply to message #1571] Sat, 23 November 2013 20:46 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Open it from a terminal and see if it gives any errors.
Re: Lame 3.99 upgrade request [message #1577 is a reply to message #1571] Sat, 23 November 2013 21:51 Go to previous messageGo to next message
MrNice is currently offline  MrNice
Messages: 108
Registered: December 2012
Location: Ireland
Senior Member
For sure
$ dvdae-gui
dvdae-gui: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by dvdae-gui)
dvdae-gui: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by dvdae-gui)


$ dvdae
dvdae: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by dvdae)
dvdae: /usr/lib64/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by dvdae)

[Updated on: Sat, 23 November 2013 21:52]

Report message to a moderator

Re: Lame 3.99 upgrade request [message #1578 is a reply to message #1571] Sun, 24 November 2013 02:44 Go to previous messageGo to next message
ongoto is currently offline  ongoto
Messages: 173
Registered: October 2013
Location: California USA
Senior Member
`GLIBCXX_3.4.15'

Tread lightly gents. This could be cancer for Gnome2.
Re: Lame 3.99 upgrade request [message #1579 is a reply to message #1577] Sun, 24 November 2013 10:53 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Yeah, tough luck. GLIBC_2.12 is what CentOS 6 provides, not GLIBC_2.14.. You will not be able to run that software.

But this is linux, it's likely there's more than a few ways of doing something. What are you trying to achieve?


[Updated on: Sun, 24 November 2013 13:11]

Report message to a moderator

Re: Lame 3.99 upgrade request [message #1581 is a reply to message #1571] Sun, 24 November 2013 15:17 Go to previous messageGo to next message
MrNice is currently offline  MrNice
Messages: 108
Registered: December 2012
Location: Ireland
Senior Member
It is just to compare against Foobar2000 (run with wine)

So, don't worry this it not a big deal.

Anyway many thanks for your time.
Re: Lame 3.99 upgrade request [message #1583 is a reply to message #1581] Sun, 24 November 2013 19:10 Go to previous message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Oh ok, I thought you wanted to extract some audio tracks etc in which case I was going to recommend ffmpeg.

Good luck.
Previous Topic: Package request
Next Topic: Anki
Goto Forum:
  


Current Time: Sun Mar 24 17:01:41 GMT 2019

Total time taken to generate the page: 0.01353 seconds